Search NASA⌕ Search

SEARCH · Search NASA

Results for “minimization”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 109 records · Page 6

Minimal implicit-solvent coarse-grained simulation of Pluronic block copolymers with ionic liquids

Pluronic block copolymers, composed of poly(ethylene oxide) (PEO) and poly(propylene oxide) (PPO) in a triblock structure (PEO–PPO–PEO), are well known for their amphiphilic character and ability to self‐assemble into micelles in aqueous solution. The addition of ionic liquids (ILs) can further modulate the core–shell structures of these copolymers, influencing their stability, critical micellization temperature, and size. However, fully atomistic simulations often become prohibitively expensive due to the size and complexity of these systems. In this work, coarse‐grained simulations using a minimal implicit‐solvent model were performed to examine how two classes of ILs, namely, 1‐alkyl‐3‐methylimidazolium ([C n C 1 im]) and 1‐alkyl‐3‐methylpyrrolidinium ([C n C 1 pyrr]), change the micellization of Pluronic block copolymers in aqueous solution. The effects of IL concentration and alkyl group length were investigated, and the model greatly improved the efficiency of simulating large‐scale micelle systems. Furthermore, the numerical simulations are qualitatively compared with experimental investigations. Our results show that adding ILs expands the micelle core by embedding IL tails among the PPO blocks, thereby increasing overall micelle size. Less polar ILs generally induce more pronounced micellar growth. However, the effect of IL tail length on conformation and micellar packing is non‐monotonic. Up to moderate chain lengths (around C8–C10), the IL tails can extend sufficiently to increase local separation within the micelle; at longer tail lengths, enhanced hydrophobic clustering and steric hindrance cause the tails to bend or fold, capping further expansion. In addition, although block copolymer chains tend to pack more closely in the presence of longer‐tailed ILs, the random coil size of an individual polymer chain does not necessarily shrink. Meanwhile, these insights provide a deeper understanding of how Pluronic/IL systems interact, informing applications in drug delivery, cosmetics, food, and environmental engineering. Finally, our minimal implicit‐solvent model can be applied to larger systems and longer timescales, substantially reducing computational cost while reproducing key structural trends observed experimentally.

Atomistic simulations↗

ReMU: regional minimal updating for model-based derivative-free optimization

Derivative-free optimization (DFO) problems are optimization problems where derivative information is unavailable or extremely difficult to obtain. Model-based DFO solvers have been applied extensively in scientific computing. Powell's NEWUOA (2004) [Powell, The NEWUOA software for unconstrained optimization without derivatives, in Large-Scale Nonlinear Optimization, Nonconvex Optimization and its Applications Vol. 83, G. Di Pillo and M. Roma, eds., Springer, 2006, pp. 255–297] and Wild's POUNDerS (2014) [Wild, Solving derivative-free nonlinear least squares problems with POUNDERS, in Advances and Trends in Optimization with Engineering Applications, T. Terlaky, M.F. Anjos, and S. Ahmed, eds., SIAM, 2017, pp. 529–540] explore the numerical power of the minimal norm Hessian (MNH) model for DFO and contributed to the open discussion on building better models with fewer data to achieve faster numerical convergence. Another decade later, we propose the regional minimal updating (ReMU) models, and extend the previous models into a broader class, including the H 2 norm models [Xie and Yuan, Least H 2 norm updating of quadratic interpolation models for derivative-free trust-region algorithms, IMA J. Numer. Anal. 46 (2025), pp. 21–50]. This paper shows motivation behind ReMU models, computational details, theoretical and numerical results on particular extreme points and the barycentre of ReMU's weight coefficient region, and the associated KKT matrix error and distance. Novel metrics, such as the truncated Newton step error, are proposed to numerically understand the new models' properties. A new algorithmic strategy, based on iteratively adjusting the ReMU model type, is also proposed, and shows numerical advantages by combining and switching between the barycentric model and the classic least Frobenius norm model in an online fashion.

derivative-free trust-region methods↗

Proposed minimal standards for description of methanogenic archaea

Methanogenic archaea are a diverse, polyphyletic group of strictly anaerobic prokaryotes capable of producing methane as their primary metabolic product. It has been over three decades since minimal standards for their taxonomic description have been proposed. In light of advancements in technology and amendments in systematic microbiology, revision of the older criteria for taxonomic description is essential. Most of the previously recommended minimum standards regarding phenotypic characterization of pure cultures are maintained. Electron microscopy and chemotaxonomic methods like whole-cell protein and lipid analysis are desirable but not required. Because of advancements in DNA sequencing technologies, obtaining a complete or draft whole genome sequence for type strains and its deposition in a public database are now mandatory. Genomic data should be used for rigorous comparison to close relatives using overall genome related indices such as average nucleotide identity and digital DNA–DNA hybridization. Phylogenetic analysis of the 16S rRNA gene is also required and can be supplemented by phylogenies of the mcrA gene and phylogenomic analysis using multiple conserved, single-copy marker genes. Additionally, it is now established that culture purity is not essential for studying prokaryotes, and description of Candidatus methanogenic taxa using single-cell or metagenomics along with other appropriate criteria is a viable alternative. The revisions to the minimal criteria proposed here by the members of the Subcommittee on the Taxonomy of Methanogenic Archaea of the International Committee on Systematics of Prokaryotes should allow for rigorous yet practical taxonomic description of these important and diverse microbes.

Microbiology↗

An iterative CMB lensing estimator minimizing instrumental noise bias

Noise maps from cosmic microwave background (CMB) experiments are generally statistically anisotropic, due to scanning strategies, atmospheric conditions, or instrumental effects. Any mismodeling of this complex noise can bias the reconstruction of the lensing potential and the measurement of the lensing power spectrum from the observed CMB maps. We introduce a new CMB lensing estimator based on the maximum (MAP) reconstruction that is minimally sensitive to these instrumental noise biases. By modifying the likelihood to rely exclusively on correlations between CMB map splits with independent noise realizations, we minimize autocorrelations that contribute to biases. In the regime of many independent splits, this maximum closely approximates the optimal MAP reconstruction of the lensing potential. In simulations, we demonstrate that this method is able to determine lensing observables that are immune to any noise mismodeling with a negligible cost in signal-to-noise ratio. Our estimator enables unbiased and nearly optimal lensing reconstruction for next-generation CMB surveys.

Legrand, Louis [University of Cambridge (United Ki↗

Towards a Quintic Ginzburg-Landau Description of the (2,7) Minimal Model

We discuss dimensional continuation of the massless scalar field theory with the 𝑖⁢𝜙 5 interaction term. It preserves the so-called 𝒫⁢𝒯 symmetry, which acts by 𝜙 →−𝜙 accompanied by 𝑖 →−𝑖. Below its upper critical dimension 10/3, this theory has interacting infrared fixed points. We argue that the fixed point in 𝑑 = 2 describes the nonunitary minimal conformal model 𝑀⁡(2,7). We identify the operators 𝜙 and 𝜙 2 with the Virasoro primaries 𝜙 1,2 and 𝜙 1,3 , respectively, and 𝑖⁢𝜙 3 with a quasiprimary operator, which is a Virasoro descendant of 𝜙 1,3 . Our identifications appear to be consistent with the operator product expansions and with considerations based on integrability. Using constrained Padé extrapolations, we provide estimates of the critical exponents in 𝑑 = 3. We also comment on possible lattice descriptions of 𝑀⁡(2,7) and discuss RG flows to and from this conformal field theory (CFT). Finally, we conjecture that the minimal models 𝑀⁡(2,2⁢𝑛 +1) are described by the massless scalar field theories with the 𝑖⁢𝜙 2⁢𝑛−1 interaction terms.

Conformal field theory↗

Minimal dark 𝑆⁢𝑈⁡(2) origin of a massless Dirac neutrino

We propose a gauge-symmetry origin of a rank-two Dirac neutrino mass matrix that enforces one exactly massless neutrino, while being consistent with the oscillation data, as well as cosmological constraints. The mechanism relies on a minimal dark 𝑆⁢𝑈⁢(2) 𝐷 gauge symmetry under which one right-handed neutrinolike Weyl fermion is charged, thereby forbidding its Standard Model Yukawa coupling. Quantum consistency then fixes the minimal dark-sector completion: Cancellation of the Witten anomaly requires a second fermionic 𝑆⁢𝑈⁢(2) 𝐷 doublet, while a discrete 𝑍 4 symmetry that forbids Majorana masses allows the two dark doublets to form a vectorlike pair. This anomaly-free completion gives rise to a secluded, confining dark sector that can contain a potential dark matter candidate, linking the protected neutrino texture to dark infrared dynamics.

confinement↗

Doping-driven resistive collapse of the Mott insulator in a minimal model for VO 2

Here we study the resistive collapse of the Mott insulator state in the dimer Hubbard model. This minimal model has been used to describe the physics of VO 2 , and should be relevant to other strongly correlated materials. It incorporates the physics of correlated dimers and the explicit competition between on-site Coulomb repulsion and magnetic exchange interactions. Our results unveil that between the Mott insulator at half filling and the Fermi liquid metal at high doping there is an intermediate bad metallic phase with exotic features such as a pseudogap, orbital selectivity, and a first-order metal-metal transition. The model is solved within dynamical mean field theory by means of quantum Monte Carlo, which provides the numerically exact solution of the model in the limit of large lattice dimensionality. This model can be considered as a minimal one that captures exotic phenomena associated to the physics of a doped Mott insulator, shading light on their basic physical mechanism.

36 MATERIALS SCIENCE↗

Minimal entanglement and emergent symmetries in low-energy QCD

Here, we study low-energy scattering of spin-$\frac{1}{2}$ baryons from the perspective of quantum information science, focusing on the correlation between entanglement minimization and the appearance of accidental symmetries. The baryon transforms as an octet under the SU⁡(3) flavor symmetry and its interactions below the pion threshold are described by contact operators in an effective field theory (EFT) of QCD. Despite there being 64 channels in the 2-to-2 scattering, only six independent operators in the EFT are predicted by SU⁡(3). We show that successive entanglement minimization in SU⁡(3)-symmetric channels are correlated with increasingly large emergent symmetries in the EFT. In particular, we identify scattering channels whose entanglement suppression are indicative of emergent SU⁡(6), SO⁡(8), SU⁡(8), and SU⁡(16) symmetries. We also observe the appearance of non-relativistic conformal invariance in channels with unnaturally large scattering lengths. Improved precision from lattice simulations could help determine the degree of entanglement suppression, and consequently the amount of accidental symmetry, in low-energy QCD.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Addressing R D(*) , R K(*) , muon g -2 and ANITA anomalies in a minimal R-parity violating supersymmetric framework

We analyze the recent hints of lepton flavor universality violation in both charged-current and neutral-current rare decays of B mesons in an R -parity-violating supersymmetric scenario. Motivated by simplicity and minimality, we had earlier postulated the third-generation superpartners to be the lightest (calling the scenario “RPV3”) and explicitly showed that it preserves gauge coupling unification and of course has the usual attribute of naturally addressing the Higgs radiative stability. Here we show that both R D ( * ) and R K ( * ) flavor anomalies can be addressed in this RPV3 framework. Interestingly, this scenario may also be able to accommodate two other seemingly disparate anomalies, namely, the longstanding discrepancy in the muon ( g - 2 ), as well as the recent anomalous upgoing ultrahigh-energy Antarctic Impulsive Transient Antenna events. Based on symmetry arguments, we consider three different benchmark points for the relevant RPV3 couplings and carve out the regions of parameter space where all (or some) of these anomalies can be simultaneously explained. We find it remarkable that such overlap regions exist, given the plethora of precision low-energy and high-energy experimental constraints on the minimal model parameter space. The third-generation superpartners needed in this theoretical construction are all in the 1–10 TeV range, accessible at the LHC and/or next-generation hadron colliders. We also discuss some testable predictions for the lepton-flavor-violating decays of the tau lepton and B mesons for the current and future B -physics experiments, such as LHCb and Belle II. Complementary tests of the flavor anomalies in the high- p T regime in collider experiments such as the LHC are also discussed.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Hyper Suprime-Cam Year 3 results: Cosmology from galaxy clustering and weak lensing with HSC and SDSS using the minimal bias model

Here, we present cosmological parameter constraints from a blind joint analysis of three two-point correlation functions measured from the Year 3 Hyper Suprime-Cam (HSC-Y3) imaging data, covering about 416 deg 2 , and the SDSS DR11 spectroscopic galaxies spanning the redshift range [0.15, 0.70]. We subdivide the SDSS galaxies into three luminosity-cut, and therefore nearly volume-limited samples separated in redshift, each of which acts as a large-scale structure tracer characterized by the measurement of the projected correlation function, w p ⁡(R). We also use the measurements of the galaxy-galaxy weak-lensing signal Δ⁢Σ⁡(R) for each of these SDSS samples which act as lenses for a secure sample of source galaxies selected from the HSC-Y3 shape catalog based on their photometric redshifts. We combine these measurements with the cosmic shear correlation functions, ξ ± ⁡($\vartheta$) measured for our HSC source sample. We model these observables with the minimal bias model of the galaxy clustering observables in the context of a flat Λ⁢CDM cosmology. We use conservative scale cuts, R >12 and 8⁢ℎ -1 Mpc for Δ⁢Σ and w p , respectively, where the minimal bias model is valid, in addition to conservative prior on the residual bias in the mean redshift of the HSC photometric source galaxies. We present various validation tests of our model as well as analysis methods. Our baseline analysis yields S 8 = $0.77⁢5^{+0.043}_{-0.038}$ (68% C.I.) for the Λ⁢CDM model, after marginalizing over uncertainties in other parameters. Our value of S 8 is consistent with that from the Planck 2018 data, but the credible interval of our result is still relatively large. We show that various internal consistency tests based on different splits of the data are passed. Our results are statistically consistent with those of a companion paper, which extends this analysis to smaller scales with an emulator-based halo model, using Δ⁢Σ⁡(R) and w p ⁡(R) down to R >3 and 2⁢ℎ -1 Mpc, respectively.

79 ASTRONOMY AND ASTROPHYSICS↗

Three-Dimensional Topological Field Theories and Nonunitary Minimal Models

We find an intriguing relation between a class of three-dimensional nonunitary topological field theories (TFTs) and Virasoro minimal models M ( 2 , 2 r + 3 ) with r ≥ 1 . The TFTs are constructed by topologically twisting 3D N = 4 superconformal field theories (SCFTs) of rank-0, i.e., having zero-dimensional Coulomb and Higgs branches. We present ultraviolet (UV) field theory descriptions of the SCFTs with manifest N = 2 supersymmetry, which we argue is enhanced to N = 4 in the infrared. From the UV description, we compute various partition functions of the TFTs and reproduce some basic properties of the minimal models, such as their characters and modular matrices. We expect more general correspondence between topologically twisted 3d N = 4 rank-0 SCFTs and 2D nonunitary rational conformal field theories. Published by the American Physical Society 2024

Physics↗

Decaying scalar dark matter in the minimal left-right symmetric model

In the minimal left-right symmetric theory, the dark matter candidate is usually ascribed to the lightest right-handed neutrino. Here we present an alternative decaying dark matter candidate in this model in terms of the lightest neutral scalar from the 𝑆⁢𝑈⁢(2) 𝑅 -triplet field. This setup requires a vast hierarchy between the scalar mass and the left-right symmetry breaking scale, which renders the scalar dark matter sufficiently stable on cosmological time scales. The stability of the dark matter imposes constraints on the right-handed neutrino mass, which has consequences for the neutrino mass generation, as well as for leptogenesis. Although somewhat fine-tuned, it provides a very economical scenario wherein the minimal left-right model can simultaneously explain dark matter, neutrino masses, and the matter-antimatter asymmetry of the Universe.

baryogenesis↗

DC-Ripple-Energy Adaptive-Minimization (DREAM) Modulation Scheme for a High Power Density Inverter

The DC bus capacitor is one of the major power-density and reliability hurdles of electric drive systems. It is hard to shrink because it is constrained by the DC bus RMS ripple current, which is only load dependent. A dual-inverter based segmented drive can reduce the ripple current by ~50% compared to a non-segmented case. This paper analyzes the origin of this ripple current and points out the path for minimization. An optimal DC-ripple-energy adaptive-minimization (DREAM) modulation method is proposed to further reduce the ripple current. It is observed in experimental results that the proposed method can achieve additional 38% reduction over the traditional segmented drive system.

Xue, Lincoln↗

Design Optimization for Weighted Conduction Loss Minimization in a Dual-Active-Bridge-Based PV Microinverter

This manuscript presents a harmonic-superposition based frequency-domain approach for analysis and optimal design of a single-stage DAB-based DC-AC converter used in low-voltage DC to high voltage AC applications, such as PV microinverter. Specifically, two topological variations and correspondingly different modulation strategies involving up to four control variables (three phase shifts and switching frequency) are analyzed. Optimal trajectories of control variables are determined that result in minimized transformer RMS current at a given average power, while enforcing near-uniform ZVS. To make the design process holistic, an outer optimization loop is used to determine optimal values for the power transfer inductance (integrated as the transformer’s leakage inductance) and turns ratio, which minimize the weighted-average conduction loss contribution to the microinverter’s CEC efficiency. Based on the optimization analyses, a 400 W microinverter prototype is built and experimental results at one operating point are presented, achieving a measured efficiency of 92.8%.

14 SOLAR ENERGY↗

A 194nW Energy-Performance-Aware loT SoC Employing a 5.2nW 92.6% Peak Efficiency Power Management Unit for System Performance Scaling, Fast DVFS and Energy Minimization

A self-powered IoT system-on-chip (SoC) reduces power to sub-μw and employs multiple power-management techniques to trade-off ultra-low power (ULP), higher performance, smaller energy harvester footprint, and longer operating lifetime. Minimum Energy Point Tracking (MEPT) [1]–[4] keeps an SoC operating at the minimum energy point (MEP) to enhance system lifetime. Previous sample-and-hold MEPT schemes need frequent voltage comparisons and a high-frequency clock that increases power [2]. Current-ratio-based MEPT relies on specialized CMOS technology for body-bias tuning [3]. A switched-capacitor-based MEPT can achieve energy minimization at a targeted performance [4], but it uses a 30MHz clock witμW power consumption and low power efficiency. For ULP IoT applications, SoCs need to have ultra-low quiescent power, high efficiency for energy delivery, performance scaling based on available energy, and energy minimization to increase system lifetime. In this work, we propose an ULP IoT SoC with a triple-mode power management unit (PMU) that integrates energy-performance scaling, event-driven fast DVFS, and MEPT features to improve the system energy efficiency, as shown in Fig. 13.8.1. This work achieves a minimum 194nW power consumption for the SoC and 5.2nW quiescent power for the PMU with a 92.6% peak efficiency and >10 4 dynamic range. The timing waveform in Fig. 13.8.1 (bottom), demonstrates the transition of the three modes including energy aware (EA), performance aware (PA), and MEPT based on event priority and input voltage level which reflects the energy availability. As such, the system energy consumption and performance could be well-balanced based on both the input and output conditions.

self-powered IoT system-on-chip (SoC)↗

Minimizing Ground Risk in Cellular-Connected Drone Corridors With mmWave Links

Unmanned Aircraft Systems (UASs) have been receiving significant interest and support from academia, industry, and regulatory bodies over the past decade due to their various use cases. To safely integrate UAS operations into the national airspace, particularly overpopulated regions, the risk posed to ground users, buildings, and vehicles due to unmanned aerial vehicle (UAV) flight should be minimized. This risk can be represented by a numerical metric, which we refer to in this article as the “ground risk.” Many UAS applications also depend on the presence of a reliable wireless communication link between the UAV and a control station for the transmission of UAV position, surveillance video, UAV payload commands, and other mission-related data. Such wireless communication requirements also need to be considered in the design of UAS operations. In this article, we consider both these aspects and study the design of nonintersecting trajectories for UAS operations to minimize ground risk, subject to constraints on the wireless signal strength and geometry of the trajectory, specified in terms of: 1) an enclosing cylinder within which the trajectory must lie and 2) an integrated angular change along the UAV's trajectory. The performance of a computationally expensive optimal algorithm is compared with that of a computationally faster heuristic approach within the dense urban environment of Manhattan, NY, USA. Performance evaluation using ray-tracing simulations shows that the heuristic approach performs close to the optimal algorithm at a reduced computation cost. In conclusion, this research can be utilized to make UAS operations safe and reliable and accelerate their adoption.

99 GENERAL AND MISCELLANEOUS↗

Decentralized Carrier Phase Shifting for Optimal Harmonic Minimization in Asymmetric Parallel-Connected Inverters

This paper presents a carrier phase shifting technique for minimizing the aggregate harmonics in networks of asymmetric parallel-connected inverters for distributed power generation system applications. The proposed technique is: 1) implemented in a decentralized manner, relying only on local voltage and current measurements, and 2) optimal in the sense that it minimizes a cost function representing the carrier-frequency current harmonics. The analysis indicates that the proposed optimal carrier phase shifting technique can enable order-of-magnitude reductions in harmonic power, and also universal improvements compared to symmetric carrier interleaving for asymmetric inverter networks. Moreover, compared to existing methods that require either centralized communication or information exchange between inverters to coordinate carriers, the proposed technique is completely decentralized, which provides important practical benefits for implementation, including improved robustness and reduced cost. The technique is experimentally validated on a network of three single-phase 2-kW inverters and demonstrates a 36.5% reduction in the weighted total harmonic distortion factor of the aggregate inverter current, and the ability to converge to the optimal carrier phase spacing dynamically in less than one line frequency cycle (16.7 ms) in steady state and transient operating conditions.

42 ENGINEERING↗

Error Estimates of Residual Minimization Using Neural Networks for Linear PDES

We propose an abstract framework for analyzing the convergence of least-squares methods based on residual minimization when feasible solutions are neural networks. With the norm relations and compactness arguments, we derive error estimates for both continuous and discrete formulations of residual minimization in strong and weak forms. The formulations cover recently developed physicsinformed neural networks based on strong and variational formulations.

97 MATHEMATICS AND COMPUTING↗